@charset "utf-8";
/* CSS Document */


@media only screen and (max-device-width: 700px) {

.header .nav-mobile  { max-width: 98%; height: auto; padding: 0; margin: 0; }

img { max-width: 100%; }
.fr, .fl { float: none; }
.col { float:none; width:90%; margin: 0 5%; padding-bottom: 30px; }

#container,#container-header #banner, #container-body, #container-footer, header .rightPanel /*#home.gallery-box, .footer_top, .footer_bottom, .footer-strip, .video , nav, ul, li */ { width: 100%; max-width: 100%!important; }
#content .container { max-width: 90%; width:90%; margin: 0 5%; }

/* HEADER */
header { overflow: auto; clear: both;max-width:90%; width: 90%; }
header .logo { max-width:100%;  height: auto; margin: 0 5%!important; clear: both;text-align: center;}
header .rightPanel { max-width:100%; background: #000;  }
header .rightPanel .phone { margin: 10px 0;float: left; width: 60%;  }
header .rightPanel .phone h3  { text-align: left; margin-top: 0;  }
header .rightPanel .phone h3 a  { font-size: 36px!important; line-height: 42px; padding-left: 10px; }
header .rightPanel .nav-mobile { margin: 10px 0; float: right;width: 40%; }


/* home */
#home-callouts { padding: 30px 0; background: #000; clear: both; overflow: auto; }
#home-callouts img { width:80%;  height: auto; margin: 2% 10% 5% 10%; float: none }

#home-info { padding: 30px 2%; width: 96%;  }
#home-info .box { float: left; max-width: 50%; width: 50%;  display: inline-block; height: auto; padding-top: 125px; margin-bottom: 40px;   }


#home-testimonials { padding: 10px 10% 30px 10%; width: 80%; }

.image-textbox { margin-bottom: 30px; width: 100%; overflow: auto;  }
.image-textbox img { float: none; max-width: 80%; margin: 0 10%;  }
.image-textbox .text {padding-bottom: 10px; float: none; width: 100% } 



footer { padding-top: 30px; overflow: auto; background: #000 }
footer .leftPanel, footer .rightPanel, footer p  { max-width: 90%; margin: 0 5% 5% 5%;}
ul.footer-nav { list-style: none; margin: 0; padding: 0; }
ul.footer-nav li { float: left; position: relative; padding: 0;  }
ul.footer-nav li a { padding: 0 10px; }
footer .clr_20 { height: 5px; }


/*** FORM ***/
form { max-width: 100%; width: 100%; }
.contact-form { width: 100%; }
.contact-form label,.contact-form input, .contact-form textarea, .contact-form #captchaimg {float: left; display: inline-block; margin-top: 1.2em;  }
.contact-form label { width: 31%; text-align: left; float: left;  }
.contact-form input,
.contact-form textarea { width: 55%; float: left;  }

/*

 .req { color: #ed1d24; }
.contact-form input,
.contact-form textarea { border: 0; outline: 0; border-radius: 0; width: 70%; background: #eaeaea; padding: .8em; font-weight: normal; font-size: 16px; resize: none; }

.contact-form textarea { height: 150px; }
.contact-form input:focus { box-shadow: 0 0px 2px rgba(3,201,169,1)!important; }
.contact-form textarea:focus { box-shadow: 0 0px 2px rgba(3,201,169,1)!important; } 
input#hdcaptcha { float: right; width: 45%; display: inline-block; }
input.button { color: #fff; background: #ed1d24; cursor: pointer; font-weight: 900; font-size: 18px; border-radius: 6px; float: right; max-width: 30%; height: 40px; padding: 0; }
input.button:hover { background: #000; }
.contact-form p.small { float: left; width: 70%; padding-top: 20px;color: #a7a9ac; font-style: italic; }

.error { font-size: 20px; font-weight: 500; } */







}

@media screen and (orientation:portrait) {
/* Portrait styles */
	 



}
@media screen and (orientation:landscape) {
/* Landscape styles */





}


@media only screen and (max-width: 700px) {
/* Navigation */
.nav  { display: none; }
.nav-mobile { display: block; }
}

